import request from '/@/utils/request';

export function housApi() {
    return {
        HistogramApi: (params?: object) => {//柱状图接口 + 商品房住宅统计
            return request({
                url: '/chart/house/v1/histogram',
                method: 'get',
                params,
            });
        },
        houseApi: (params?: object) => {//折线图接口
            return request({
                url: '/chart/house/v1/line',
                method: 'get',
                params,
            });
        },
        yearhouseApi: (params?: object) => {//折线图接口
            return request({
                url: '/chart/house/v1/add',
                method: 'get',
                params,
            });
        },

    };
}
